Viewer for Flex Install on Windows Server 2016

214
0
10-18-2018 02:52 PM
RaulLeos
New Contributor II

Hello,

We are doing some updates on our hardware and software that we need to move from window server 2008r2 to window server 2016. The issue I am currently running into installation issues with appbuilder 3.2 on windows server 2016. Can some explain to me is there is a solution or workaround this issue. Is it compatibility? please need help to remove and create this new maps on to the new windows server 2016 using viewer for flex. 

thanks

Installation Error

Tags (1)
0 Kudos
0 Replies